/* comment */

html
{
	overflow-x: auto;
}

body
{
	color: #f8d59a;
	font-family: Verdana, Tahoma, Arial, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
	font-size: 11px;
	line-height: 135%;
	text-align: center;
	margin-top: 0px;
}

hr
{
	color: #dea768;
}

table.inside
{
	background-color: #dea768;
}

tr.inside
{
	background-color: #986427;
}

td
{
	font-size: 12px;
	line-height: 135%;
}

td.catleft
{
	font-size: 12px;
	font-weight: bold;
}

td.catright
{
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}


div.textbox
{
	background: #986427;
	font-size: 12px;
	color: #f8d59a;
	border: 1px solid #bea690;
	margin: 0 0 0 0;
	padding: 5px 55px 5px 55px;
}

div.databox
{
	background: #75451d;
	color: #f8d59a;
	border: 1px solid #bea690;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
}

div.databox a:link,
div.databox a:visited,
div.databox a:active,
div.textbox a:link,
div.textbox a:visited,
div.textbox a:active,
td.catright a:link,
td.catright a:visited,
td.catright a:active
{
	color: #ffffff;
}

div.databox a:hover,
div.textbox a:hover,
td.catright a:hover
{
	color: #55ffff;
}


#bigmap
{
	position: relative;
	height: 940px;
	background: #986427;
	color: #f8d59a;
	border: 1px solid #bea690;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

#index-footer a:link,
#index-footer a:visited,
#index-footer a:active
{
	color: #eeeeee;
}


#index-footer
{
	position: relative;
	background: #986427;
	color: #f8d59a;
	border: 1px solid #bea690;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
}

img.map {
	position: absolute;
	z-index: 1;
	top: 5px;
	left: 5px;
}

span.catyes a:link,
span.catyes a:visited,
span.catyes a:active
{
	color: #ffffff;
}

span.catno a:link,
span.catno a:visited,
span.catno a:active
{
	color: #aaaaaa;
}

span.catyes a:hover,
span.catno a:hover
{
	color: #55ffff;
}

form
{
	margin: 0 0 3px 0;
}
